
/* .carousel */

.carousel .carousel-inner {
	position: relative;
}
.carousel .carousel-items {
	
}
	.carousel .carousel-items.focus {
		border: solid 2px transparent;
		border-color: white;
		outline: solid 3px #005a9c;
	}
.carousel .carousel-item {
	display: none;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width: 100%;
	background-color: #e1dcd8;
}
.carousel .carousel-item.active {
	display: block;
}



@media only screen and (min-width: 767px) {
	.carousel .carousel-item .carousel-image,
	.carousel .carousel-item .carousel-caption {
		float: left;
		width: 50%;
		min-height: 260px;
	}
	.carousel .carousel-item .carousel-image {
		overflow: hidden;
		float: left;
		width: 57.44681%;
	}
}
.carousel .carousel-item .carousel-caption {
	padding: 10px;
}
@media only screen and (min-width: 767px) {
	.carousel .carousel-item .carousel-caption {
		float: left;
		width: 36.17021%;
		padding: 0 3.19149%;
	}
}

.carousel .carousel-item .carousel-image img {
	max-width: 100%;
	width: 100%;
	height: 100%;
}
.carousel .carousel-item .carousel-caption {
	background-color: #e1dcd8;
	color: #333333;
}
@media only screen and (min-width: 767px) {
	.carousel .carousel-item .carousel-caption {
		min-height: 298px;
	}
}
	.carousel .carousel-item .carousel-caption .carousel-caption-inner {
		padding-top: 5px;
	}

	@media only screen and (min-width: 1024px) {
		.carousel .carousel-item .carousel-caption .carousel-caption-inner {
			padding-top: 25px;
		}
	}

	.carousel .carousel-item .carousel-caption h2 {
		font-size: 22px;
		line-height: 25px;
		font-family: "Lora", serif;
		font-weight: bold;
		margin-bottom: 20px;
	}

		.carousel .carousel-item .carousel-caption h2 a {
			color: #ae211f;
			text-decoration: none;
		}

			.carousel .carousel-item .carousel-caption h2 a:hover {
				text-decoration: underline;
			}

	.carousel .carousel-item .carousel-caption .body-text {
		margin: 0px 0px 20px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 18px;
	}

	.carousel .carousel-item .carousel-caption .redbtn {
		display:inline-block;
		padding-top: 10px;
	}
.carousel .carousel-item .carousel-caption .redbtn:focus {
	outline:2px solid black;
}
.carousel .carousel-item .carousel-caption .btn {
	font-family: Arial;
	font-size: 14px;
	padding: 9px 15px;
}
	.carousel .carousel-item .carousel-caption .btn:focus {
		outline: 2px solid black;
	}
	.carousel .controls a {
	display: block;
	padding: 0;
	position: absolute;
	bottom: 15px;
	z-index: 10;
	background-color: transparent;
	border: none;
	outline: none;
	text-decoration: none;
	cursor: pointer;
	color: #333;
}

		.carousel .controls a:focus i,
		.carousel .controls a:hover i {
			background: rgba(0, 0, 0, 0.8);
			/*outline: 2px solid #ae211f;*/
			color: #fff;
		}

		.carousel .controls a.rotation {
			right: 95px;
		}

		.carousel .controls a.previous {
			right: 60px;
		}

		.carousel .controls a.next {
			right: 25px;
		}

			.carousel .controls a.previous i,
			.carousel .controls a.next i {
				font-size: 25px;
				padding: 5px 12.5px;
			}

		.carousel .controls a.rotation i {
			font-size: 15px;
			padding: 10px 15px;
		}
